#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-text
version:              1.1.0.1
visibility:           public
id:                   hslua-module-text-1.1.0.1-Ah5e6HPrx0h6fPjToGI80k
key:                  hslua-module-text-1.1.0.1-Ah5e6HPrx0h6fPjToGI80k
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module for text
description:
    UTF-8 aware subset of Lua'\''s `string` module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  c180661756472e1e92f4637d630b9cae
exposed:              True
exposed-modules:      HsLua.Module.Text
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-text-1.1.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-text-1.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-text
hs-libraries:         HShslua-module-text-1.1.0.1-Ah5e6HPrx0h6fPjToGI80k
depends:
    base-4.16.4.0 hslua-core-2.3.1-EpGmOAhEdxmFHih0RU7jTy
    hslua-marshalling-2.3.1-7udkJYVMMYj1ngqGIPTwPS
    hslua-packaging-2.3.1-A68bfqjNKcbBPjL9sBQQuQ text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-text/html/hslua-module-text.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-text/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

